Subject: [AAA-WG]: WIRE DIAMETER

From: "ting" <[email-masked]>
Date: Mon, 28 Jun 2004 12:54:29 +0800

Hello folks,
I implement and design a diameter testbed(we name as WIRE DIAMETER),we 
support some authentication method, as follows,1) MD5, 2) TLS, 3) TTLS 
(phase2: chap,ms-chap,ms-chap-v2,pap), 4) PEAP (phase2: ms-chap-v2).
through to extending the library of opendiamter-1.0.5. 

Our testbed can work with many client softwares, e.g Open1x, WIRE1x, Ageis 
client,...etc.

In short term,I plan to writing a paper about this testbed for my first paper.
But I have no idea what conference is suit me.
Hope someone can get me a suggestion, thanks !! ^_^

Wen-Ting Wu
http://wire.cs.nthu.edu.tw

--
Open WebMail Project (http://openwebmail.org)